﻿/* span.ng-scope { display: none; height: 0; width: 0;} */

.nav-overlay
{
  position: absolute;
  top: 0;
  z-index: 100;
  display: none;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  height: 100%;
  background-color: #2c2c2c;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  -moz-transform: translate3d(100%,0,0);
  -ms-transform: translate3d(100%,0,0);
  -o-transform: translate3d(100%,0,0);
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
}

  .nav-overlay.show
  {
    display: block;
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    z-index: 99999;
  }

  .nav-overlay::-webkit-scrollbar, nav::-webkit-scrollbar
  {
    display: none!important;
    width: 0!important;
  }

  .nav-overlay .nav-search
  {
    border: 0 none;
    display: block;
    margin: 0;
    padding: 1.5em 3em 1.5em 1em;
    width: 100%;
    text-align: left;
    text-decoration: none;
  }
  
  .nav-overlay .nav-container
  {
    position: relative;
    background-color: #333;
  }

  .nav-overlay ul
  {
    position: absolute;
    top: 0;
    right: auto;
    left: 0;
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    transform: translate3d(0, 0, 0);
  }

    .nav-overlay ul ul
    {
      position: static;
    }

    .nav-overlay ul li
    {
      display: block;
      float: left;
      margin: 0;
      width: 100%;
      border-top: 2px solid #383838;
      border-bottom: 2px solid #222;
      list-style: none;
      text-align: left;
    }

      .nav-overlay ul li#mobile-nav-results
      {
        -webkit-tap-highlight-color: rgba(51,51,51,0.5);
        display: block;
        float: left;
        margin: 0;
        padding: 1.5em .3333em 1.5em 1em;
        width: 100%;
        border-right: 2px solid #222;
        color: #fff;
        text-decoration: none;
        -webkit-text-shadow: 1px 1px 0 #222;
        text-shadow: 1px 1px 0 #222;
      }

      .nav-overlay ul li:first-child
      {
        margin-bottom: 0;
        border: 0 none;
        border-top: 2px solid #222;
        border-bottom: 2px solid #222;
      }

      .nav-overlay ul li ul li
      {
        font-size: inherit;
      }

      .nav-overlay ul li a
      {
        -webkit-tap-highlight-color: #333333;
        -webkit-tap-highlight-color: rgba(51,51,51,0.5);
        display: block;
        float: left;
        margin: 0;
        padding: 1.5em .3333em 1.5em 1em;
        width: 100%;
        border-right: 2px solid #222;
        color: #fff;
        text-decoration: none;
        -webkit-text-shadow: 1px 1px 0 #222;
        text-shadow: 1px 1px 0 #222;
        font-size: inherit;
        cursor: pointer;
      }

      .nav-overlay ul li.hasList > a
      {
        width: 80%;
      }

  .nav-overlay .showChildren, .nav-overlay .backLink
  {
    -webkit-tap-highlight-color: #333333;
    -webkit-tap-highlight-color: rgba(51,51,51,0.5);
    display: block;
    float: left;
    margin: 0;
    padding: 1.5em .3333em;
    width: 20%;
    border: 0 none;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
  }

  .nav-overlay .showChildren
  {
    border-left: 2px solid #383838;
  }

  .nav-overlay i.icon
  {
    display: block;
    margin: 0 auto;
    width: 14px;
    height: 15px;
    text-align: center;
    vertical-align: middle;
  }

    .nav-overlay i.icon.chevron-right
    {
      background: url(../images/glyphicons-halflings-white.png) no-repeat -456px -72px;
    }

    .nav-overlay i.icon.chevron-left
    {
      background: url(../images/glyphicons-halflings-white.png) no-repeat -431px -72px;
    }

  .nav-overlay .backLink
  {
    border-top: 2px solid #222;
    border-right: 2px solid #222;
    border-bottom: 2px solid #222;
  }

  .nav-overlay li.hasList ul
  {
    position: absolute;
    top: 0;
    right: 100%;
    left: 100%;
    display: none;
    width: 100%;
  }

    .nav-overlay li.hasList ul.active
    {
      display: inline-block;
    }

      .nav-overlay li.hasList ul.active > a
      {
        padding-left: 1em;
        width: 80%;
        border-top: 2px solid #222;
        border-bottom: 2px solid #222;
        border-left: 2px solid #383838;
      }

  .nav-overlay .hide
  {
    display: none !important;
  }

  .nav-overlay span.deleteicon
  {
    position: absolute;
    top: 3px;
    right: 20px;
    display: block;
    width: 25px;
    height: 25px;
    background: url(../images/close-button.png);
    cursor: pointer;
  }

  .nav-overlay .icon-wrap
  {
    display: block;
  }
